.compare-slider {
    padding: 120px 0;
    overflow: hidden;
}

.compare-slider .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.compare-slider .subtitle {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color: #62686A;
}

.compare-slider .subtitle strong {
    font-weight: 600;
}

.compare-slider .block-title {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 16px;
}

.compare-slider .block-title p {
    font-size: 18px;
    opacity: 0.8;
    color: #62686A;
}

.compare-slider .swiper-slide {
    display: flex;
    height: auto !important;
    padding: 12px;
}

.compare-slider .card-upper {
    border-radius: 40px 0 0 0;
    border-bottom: 5px solid #F65822;
    background: linear-gradient(88deg, #EAEBEB 0%, #FFF 133.6%);
    padding: 32px;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.compare-slider .card-upper-col {
    width: calc(50% - 8px);
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.compare-slider .card-upper h2 {
    font-size: 32px;
}

.compare-slider .card-upper p {
    color: #62686A;
}

.compare-slider .card-upper .slide-subtitle {
    font-weight: 600;
    color: #F65822;
    opacity: 0.8;
}

.compare-slider .card-image {
    line-height: 0.8;
}

.compare-slider .card-lower {
    border-radius: 0 0 40px 0;
    background: linear-gradient(88deg, #EAEBEB 0%, #FFF 140.94%);
    padding: 32px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
}

.compare-slider .card-lower-col {
    width: calc(33.33333333% - 24px);
}

.compare-slider .card-lower .col-left,
.compare-slider .card-lower .col-middle {
    text-align: center;
}

.compare-slider .card-lower .col-left h3 {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Montserrat';
}

.compare-slider .card-lower .col-middle h3 {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Poppins';
    opacity: 0.8;
    color: #F65822;
}

.compare-slider .card-lower .col-left p,
.compare-slider .card-lower .col-middle p {
    opacity: 0.8;
}

.compare-slider .card-lower .col-right {
    display: flex;
    justify-content: flex-end;
}

.compare-slider .card-middle {
    line-height: 0.8;
    display: block;
}

.compare-slider .beer-handle {
    background: #fff;
    width: 52px;
    height: 52px;
}

.compare-slider .beer-reveal[data-beer-label]::after,
.compare-slider .beer-slider[data-beer-label]::after {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    border-radius: 39px;
    backdrop-filter: blur(7.5px);
    pointer-events: none;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 4px 24px;
    white-space: nowrap;
}

.compare-slider .beer-handle::before {
    left: 17px;
    width: 6px;
    height: 6px;
    border-left: 1px solid;
    border-top: 1px solid;
}

.compare-slider .beer-handle::after {
    right: 12px;
    width: 6px;
    height: 6px;
    border-left: 1px solid;
    border-top: 1px solid;
}

.compare-slider .beer-reveal[data-beer-label]::after {
    background: #3C4446;
}

.compare-slider .beer-slider[data-beer-label]::after {
    background: #F65822;
}

.compare-slider .beer-reveal {
    border-right: 3px solid #fff;
}

/* .beer-ready .beer-handle,
.beer-ready .beer-reveal {
    background: #fff !important;
    opacity: 1 !important;
} */

.beer-handle{
    background-color: #fff!important;
}

@media (max-width:1199px) {
    .compare-slider {
        padding: 64px 0;
    }

    .compare-slider .content-wrapper {
        gap: 32px;
    }

}

@media (max-width:991px) {
    .compare-slider .card-upper {
        padding: 16px;
        gap: 8px;
    }

    .compare-slider .card-upper-col {
        width: 100%;
        gap: 0;
    }

    .compare-slider .card-upper h2 {
        font-size: 20px;
    }

    .compare-slider .card-upper .slide-subtitle {
        font-size: 14px;
    }

    .compare-slider .card-upper p {
        font-size: 12px;
    }

    .compare-slider .card-lower {
        padding: 16px;
        gap: 16px;
    }

    .compare-slider .card-lower-col {
        width: 100%;
    }

    .compare-slider .card-lower .col-right {
        justify-content: center;
    }

    .compare-slider .card-lower .col-left h3,
    .compare-slider .card-lower .col-middle h3 {
        font-size: 16px;
    }

    .compare-slider .card-lower .col-left p,
    .compare-slider .card-lower .col-middle p {
        font-size: 14px;
    }

    .compare-slider .beer-reveal[data-beer-label]::after,
    .compare-slider .beer-slider[data-beer-label]::after {
        font-size: 8px;
        height: 30px;
        padding: 4px 12px;
    }

    .compare-slider .beer-reveal[data-beer-label]::after {
        left: 16px;
        top: 20px;
    }

    .compare-slider .beer-slider[data-beer-label]::after {
        right: 16px;
        top: 20px;
    }

    .compare-slider .subtitle {
        font-size: 14px;
    }

    .compare-slider .beer-handle {
        width: 40px;
        height: 40px;
    }

    .compare-slider .beer-handle::before {
        left: 10px;
    }

    .compare-slider .beer-handle::after {
        right: 10px;
    }

    .compare-slider .beer-reveal>img,
    .compare-slider .beer-slider>img {
        height: 400px !important;
        object-fit: cover !important;
        aspect-ratio: 345 / 400 !important;
    }

    .compare-slider .card-upper {
        border-radius: 20px 0 0 0;
    }

    .compare-slider .card-lower {
        border-radius: 0 0 20px 0;
    }
}

@media (max-width:520px) {
    .compare-slider .btn-wrapper {
        width: 100%;
    }

    .compare-slider .btn {
        justify-content: space-between;
        width: 100%;
    }
}